%define name iozone
%define version 3.15
%define release 2mdk

Summary: Filesystem characterization & benchmark tool.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: Distributable
Group: Monitoring
Source: iozone-3.15.tar.bz2
Buildroot: /var/tmp/%{name}-buildroot

%description
This program allows one to characterize the filesystem performance
of vendors platform. It supports single stream, throughput, 
pthreads, async I/O and much more.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
make linux 

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 iozone $RPM_BUILD_ROOT/usr/bin/

install -m 755 -d $RPM_BUILD_ROOT/usr/man/man1
install -m 644 iozone.1 $RPM_BUILD_ROOT/usr/man/man1

%files
%defattr (-,root,root)
/usr/bin/*
/usr/man/man1/*

%changelog
* Fri Apr 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 3.15-2mdk
- fix group

* Wed Mar 01 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandrake build


